body {
  overflow-x: hidden;
}
.switch-toggle {
  width: 10em;
}
#header {
  text-align: center;
}

#date {
  text-align: left;
}
#modeSelect {
  margin-left: auto;
  margin-right: auto;
  border: 4px solid;
  border-radius: 800px;
  font-size: 8vw;
  width: fit-content;
  border-color: #555;
  color: rgb(56, 56, 56);
  background-color: #4cd964;
}
@media screen and (max-width: 800px) {
  #modeSelect {
    font-size: 12vw;
  }
}
#modeSelect input[type="radio"] {
  display: none;
}
input[type="radio"] + label {
  text-align: center;
  width: 1.5em;
  height: 1.5em;
}

input[type="radio"]:checked + label {
  border-radius: 2em;
  background-color: white;
  outline: 1px solid rgb(233, 233, 233);
}

/* Popup box BEGIN */
.popup {
  background: rgba(0, 0, 0, 0.4);
  cursor: default;
  display: none;
  position: absolute;
  text-align: center;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  z-index: 999;
}
.popup .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.popup > div {
  background-color: #fff;
  box-shadow: 10px 10px 60px #555;
  display: inline-block;
  height: auto;
  width: auto;
  vertical-align: middle;
  position: relative;
  border-radius: 8px;
  padding-top: 1%;
  padding-bottom: 3%;
  padding-right: 3%;
  padding-left: 3%;
}
.popupCloseButton {
  background-color: #fff;
  border: 3px solid #999;
  border-radius: 50px;
  cursor: pointer;
  display: inline-block;
  font-family: arial;
  font-weight: bold;
  position: absolute;
  top: -20px;
  right: -20px;
  font-size: 25px;
  line-height: 25px;
  width: 30px;
  height: 30px;
  text-align: center;
}
.popupCloseButton:hover {
  background-color: #ccc;
}
.openPopup {
  cursor: pointer;
  font-size: 20px;
  margin: 20px;
  display: inline-block;
  font-weight: bold;
}

/* Popup box BEGIN */
